@charset "utf-8";
/* CSS Document */

/*浜岀骇*/
body
{
    }
.banner
{
    width: 100%;
    min-width:1320px;
    height:600px;
}
.banner .container
{
    position:relative;
    width:992px;
    height:600px;
    margin:0px auto auto auto;
    }
.banner .container .hot
{
    position:absolute;
    left:0px;
    top:440px;
    width:100%;
    height:160px;
    }
.banner .container i
{
    position:absolute;
    left:0px;
    width:122px;
    height:1px;
    background-color:#b88038;
    }
.banner .container .en
{
    position:relative;
    padding-bottom:18px;
    text-transform:uppercase;
    font-size:59px;
    font-weight:600;
    color:#b88038;
    }
.banner .container .en i
{
    bottom:1px;
    }
.banner .container .ch
{
    position:relative;
    padding-top:9px;
    font-size:18px;
    color:#52535d;
    }
.banner .container .ch i
{
    top:1px;
    } 
   
.main-container
{
    position:relative;
	width:100%;
	min-width:1320px;
	background-color:#fefefe;
	padding-bottom:58px;
	}
.main .case-nav-wrap
{
    width:995px;
    height:204px;
    margin:0px auto auto auto;
    padding-top:80px;
    background:url(../images/case-bg.jpg) no-repeat;
    }
.main .case-nav-wrap .en
{
    font-size:56px;
    color:#ffffff;
    text-align:center;
    text-transform:uppercase;
    }
.main .case-nav
{
    width:562px;
    height:32px;
    margin:0px auto 0px auto;
    border-radius:20px;
    background-color:#eef2e7;
    text-align:center;
    font-size:14px;
    }
.main .case-nav li
{
    position:relative;
    display:inline-block;
    height:32px;
    line-height:32px;
    margin:0px 16px;
    }
.main .case-nav a
{
    position:relative;
    display:inline-block;
    height:32px;
    line-height:32px;
    font-size:16px;
    text-align:center;
    color:#3e3a39;
    }
.main .case-nav a:hover,.main .case-nav a.hover
{
    text-decoration:none;
    color:#b88038;
    }
.main .case-txt
{
    line-height:26px;
    padding-top:5px;
    text-align:center;
    font-size:18px;
    color:#ffffff;
    }
    
.main .top-nav
{
    width:1200px;
    height:auto;
    margin:0px auto 0px auto;
    padding:20px 0;
    font-size:14px;
	display: flex;
	align-items:center;
    }
	
.main .top-nav .tit{ display:inline-block; width:155px; height:77px; padding:15px 20px 15px 0; background:url(../img/line.png) right top no-repeat; text-align:right; margin-right:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}


.main .top-nav .tit p{ font-size:24px;}
.main .top-nav .tit span{ text-transform:uppercase;}
.main .top-nav ul{ display:inline-block; width:990px;}
.main .top-nav li
{
    position:relative;
    display:inline-block;
    height:40px;
    line-height:40px;
    margin:0px 6px;
    }
.main .top-nav a
{
    position:relative;
    display:inline-block;
    height:50px;
    line-height:50px;
    font-size:18px;
    background-color:#818080;
    text-align:center;
    color:#FFFFFF;
    }
.main .top-nav a:hover,.main .top-nav a.hover
{
    background-color:#9a6424;
    text-decoration:none;
    color:#FFFFFF;
    }
    
.main-container .top-bg
{
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:41px;
    background:url(../images/icon-7.png);
    }
.main-container .bottom-bg
{
    position:absolute;
    left:0px;
    bottom:0px;
    width:100%;
    height:41px;
    background:url(../images/icon-6.png);
    }
.main-container .main
{
    width:100%;
    min-height:500px;
    }
.main .main-wrap
{
    width:1000px;
    margin:0px auto auto auto;
    padding-top:50px;
    }

 
/*瀹藉睆缁撴瀯*/
.main .location
{
    width:1164px;
    height:30px;
    line-height:30px;
    margin:0px auto auto auto;
    font-size:14px;
    }
.main .location a
{
    color:#000000;
    }
.main .top-img
{
	width:1200px;
	height:142px;
	margin:0px auto 0px auto;
	padding-top:25px;
	text-align:center;
	}

/*鏂囩珷鍐呭*/
.single-page
{
    width:1000px;
    margin:0px auto auto auto;
    padding:0px 0px 20px 0px;
    line-height:32px;
    font-size: 16px;
    color: #6b6b6c;
}
.single-page p
{
    margin-bottom: 10px;
    line-height: 28px;
    color: #6b6b6c;
    font-size: 16px;
}

/*鏂囩珷鍐呭*/
.msg-img
{
    width:972px;
    height:82px;
    margin:0px auto auto auto;
    padding-top:50px;
    padding-bottom:20px;
    }
.msg-single-page
{
    position:relative;
    width:1000px;
    margin:0px auto auto auto;
    padding:30px 50px 20px 50px;
    line-height:32px;
    font-size: 14px;
    color: #6b6b6c;
}
.msg-single-page .msg-pic
{
    position:absolute;
    top:170px;
    right:66px;
    width:234px;
    height:250px;
    }
.msg-single-page p
{
    margin-bottom: 10px;
    line-height: 28px;
    color: #221815;
    font-size: 18px;
}

/*鏂伴椈鍒楄〃*/
.top-news
{
    width: 822px;
    margin: 50px auto auto auto;
}
.top-news li
{
    float: left;
    display: inline;
    width: 256px;
    height: 274px;
    margin: 0px 9px;
}
.top-news li .img
{
    width: 256px;
    height: 168px;
}
.top-news li .img img
{
    width: 256px;
    height: 168px;
}
.top-news li .title
{
    width: 256px;
    height: 52px;
    line-height: 26px;
    margin-top: 10px;
    font-size: 16px;
}
.top-news li .title img
{
    vertical-align: middle;
    margin-right: 5px;
}
.top-news li .title a
{
    color: #000000;
}

.news-list
{
    width: 800px;
    margin: 20px auto auto auto;
}
.news-list li
{
    float: left;
    display: inline;
    width: 100%;
    height: 28px;
    padding: 3px 0px;
    font-size: 16px;
}
.news-list li a
{
    display: block;
    float: left;
    width: 675px;
    line-height: 28px;
    background: url(../images/video.png) 0px 10px no-repeat;
    color: #3e3a39;
}
.news-list li a:hover
{
    color: #0070c7;
    text-decoration: underline;
}
.news-list li span
{
    display: block;
    float: right;
    width: 120px;
    line-height: 28px;
    text-align: right;
    font-size: 16px;
    color: #3e3a39;
}

/*鍥剧墖鏂伴椈鍒楄〃*/
.img-news-list
{
    width:996px;
    margin:60px auto auto auto;
    min-height: 300px;
}
.img-news-list li
{
    position: relative;
    float: left;
    width: 931px;
    height: 192px;
    margin-bottom:26px;
    padding: 20px 32px;
    background-color:#ffffff;
    border: solid 1px #eae9ea;
    -webkit-box-shadow: 0 0 15px #eae9ea;
    -moz-box-shadow: 0 0 15px #eae9ea;
    box-shadow: 0 0 15px #eae9ea;
}
.img-news-list .news-pic
{
    float: right;
    width: 298px;
    height: 190px;
}
.img-news-list .news-pic img
{
    width: 298px;
    height: 190px;
}
.img-news-list .news-right
{
    float: left;
    width: 600px;
}
.img-news-list .noimg
{
    float: right;
    width: 931px;
}
.img-news-list .news-title
{
    padding-top: 10px;
    line-height: 24px;
}
.img-news-list .news-title a
{
    text-decoration:none;
    font-size: 16px;
    font-weight: 600;
    color: #000000;
}
.img-news-list .news-title a:hover
{
    color: #b88038;
}
.img-news-list .news-desc
{
    padding-top: 10px;
    line-height: 22px;
    font-size: 14px;
    color: #7d7d7d;
}
.img-news-list .href
{
    position: absolute;
    left:32px;
    bottom: 20px;
    height: 26px;
}
.img-news-list .href a
{
    display: inline-block;
    width: 95px;
    height: 26px;
    line-height: 26px;
    border-radius: 10px;
    background-color: #3e3a39;
    text-decoration:none;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
}
.img-news-list .href a:hover
{
    background-color:#b88038;
    }
.img-news-list .href span
{
    line-height: 26px;
    padding-left: 20px;
    font-size: 14px;
    color: #898989;
}
/*璇︾粏椤�*/
.detail-page
{
    position: relative;
    width:1000px;
    margin:45px auto auto auto;
}
.detail-page .detail-title
{
    width: 100%;
    line-height: 38px;
    font-size:32px;
    text-align: center;
    color: #9a6424;
}
.detail-page .detail-time
{
    width: 100%;
    height: 28px;
    line-height: 28px;
    margin: 10px auto 20px auto;
    font-size: 14px;
    text-align: center;
    color: #898989;
}
.detail-page .detail-content
{
    width: 100%;
    line-height: 32px;
    margin: 10px auto auto auto;
    font-size: 16px;
    color: #6b6b6c;
    min-height: 300px;
    line-height: 30px;
}
.detail-page .detail-content p
{
    line-height: 32px;
    margin: 5px auto auto auto;
}

/*浜у搧瀵艰埅*/
.child-nav-out
{
    position:relative;
	width:995px;
	height:36px;
	margin:2px auto auto auto;
	font-size:16px;
    }  
.child-nav-out .child-nav
{
    height:28px;
    padding:0px 50px;
    text-align:center;
    background-color:#b88038;
    }
.child-nav-out a
{
    display:inline-block;
    line-height:28px;
    padding:0px 15px;
    color:#ffffff;
    }
.child-nav-out a:hover,.child-nav-out a.hover
{
    color:#242424;
    text-decoration:none;
    }

/**/
#top-15{  text-align:left;}
#top-17,#top-19{ text-align:left;}
#top-21,#top-16{ ext-align:left; }
    
.pro-page
{
    width:995px;
    margin:0px auto auto auto;
    }
.pro-page li
{
    position:relative;
    width:995px;
    height:312px;
    line-height:28px;
    margin-bottom:5px;
    }
.pro-page li a
{
    display:block;
    width:100%;
    height:100%;
    }
.pro-page li a i 
{
    display:block; 
    position:absolute; 
    right:21px; 
    top:15px;
    width:15px; 
    height:15px;
    background-size:cover;
    }
.pro-page li .con-wrap
{
    float:left;
    display:inline;
    width:298px;
    height:246px;
    padding-left:50px;
    padding-top:66px;
    background-color:#b88038;
    }
.pro-page li .con-wrap .con
{
    position:relative;
    width:298px;
    height:246px;
    }
.pro-page li .con-wrap .con i
{
    position:absolute;
    left:0px;
    top:0px;
    width:50px;
    height:2px;
    background-color:#ffffff;
    }
.pro-page li .con-wrap .con .en
{
    line-height:24px;
    padding-top:42px;
    text-transform:uppercase;
    font-size:18px;
    color:#ffffff;
    }
.pro-page li .con-wrap .con .ch
{
    line-height:24px;
    padding-top:22px;
    font-size:32px;
    color:#ffffff;
    }
.pro-page li a:hover .con-wrap,.pro-page li.hover .con-wrap
{
    background-color:#b88038;
    }
.pro-page li a:hover .con-wrap .con .ch,.pro-page li.hover .con-wrap .con .ch
{
    color:#242424;
    }
.pro-page li .img
{
    float:right;
    display:inline;
    width:642px;
    height:312px;
    text-align:left;
    }
.pro-page li .img img
{
    width:642px;
    height:312px;
    }
    
.product-list
{
    width:1200px;
    margin:28px -15px auto auto;
    }
.product-list li
{
    position:relative;
    float:left;
    width:385px;
    height:315px;
    margin-right:34px;
    z-index:1;
    cursor:pointer;
    }
.product-list li .img
{
    position:relative;
    width:385px;
    height:246px;
    margin:0px auto auto auto;
    text-align:center;
    }
.product-list li .img img
{
    width:396px;
    height:246px;
    transform: translateZ(0px);
    transition: transform 0.1s ease 0s;
    z-index:0;
    }
.product-list li:hover .img img
{
    transform: scale(1.1, 1.1);
    transition: transform 0.6s ease 0s;
}
.product-list li .title
{
    height:60px;
    line-height:40px;
    text-align:center;
    font-size:16px;
    color:#000000;
    }
.product-list li .content
{
    display:none;
    }
    
/*案例*/
.case-list
{
    width:1227px;
    margin:28px auto auto auto;
    }
.case-list li
{
    position:relative;
    float:left;
    width:389px;
    height:294px;
    margin:0px 10px 25px 10px;
    z-index:1;
    cursor:pointer;
    }
.case-list li .img
{
    position:relative;
    width:385px;
    height:230px;
    border:solid 2px transparent;
    border-radius:2px;
    transition:border 300ms ease 0s;
    margin:0px auto auto auto;
    text-align:center;
    }
.case-list li .img img
{
    width:385px;
    height:230px;
    transform: translateZ(0px);
    transition: transform 0.1s ease 0s;
    z-index:0;
    }
.case-list li .title
{
    height:60px;
    line-height:40px;
    text-align:center;
    font-size:16px;
    color:#000000;
    }
.case-list li .content
{
    display:none;
    }
.case-list li:hover .img
{
    border:solid 2px #9a6424;
    } 
.case-list li:hover .img img
{
    transform: scale(1.1, 1.1);
    transition: transform 0.6s ease 0s;
}
.case-list li:hover .title
{
    color:#9a6424;
    }



    
/*鍦ㄧ嚎鐣欒█*/
.msg-tab
{
    width: 900px;
    margin: 30px auto auto auto;
    padding: 15px 0px 15px 0px;
}
.msg-tab td
{
    height: 32px;
    line-height: 32px;
}
.msg-tab .tdL
{
    width: 100px;
    text-align: right;
}
.msg-tab .tdR
{
    width: 1050px;
    text-align: left;
}
.msg-tab .txt
{
    width: 400px;
    height: 22px;
    border: solid 1px #919498;
    outline:none;
}
.msg-tab .btn
{
    width: 150px;
    height: 40px;
    border: 0px;
    background-color:#b88038;
    outline:none;
    border:0px;
    color: #FFFFFF;
    cursor: pointer;
}

.tit_p{ font-size:38px; text-align:center; line-height:40px; padding:37px 0; text-transform:uppercase; color:#595757; font-family:"Constantia"; border-bottom:1px solid #e5e5e5;}   
/*鍥剧墖鍨傜洿婊氬姩鏁堟灉*/

.pro-head
{
    position:relative;
    width:993px;
    height:366px;
    margin:0px auto auto auto;
    padding-top:30px;
    }
.pro-item
{
    position:absolute;
    left:70px;
    bottom:32px;
    height:42px;
    line-height:42px;
    padding:0px 20px;
    background-color:#90000c;
    border:solid 1px #ffffff;
    text-decoration:none;
    border-radius:15px;
    }
.pro-item a
{
    position:relative;
    display:inline-block;
    padding:0px 15px;
    font-size:18px;
    color:#ffffff;
    text-decoration:none;
    }
.pro-item a:hover,.pro-item a.hover
{
    color:#f7ab00;
    }
.pro-item a i
{
    position:absolute;
    top:11px;
    right:0px;
    width:2px;
    height:20px;
    background-color:#ffffff;
    }
    
.effect-vertical
{
    position:relative;
	width:994px;
	margin:0px auto auto auto;
	padding:25px 0px 0px 0px;
	}
.effect-vertical .head-img
{
    float:left;
    display:inline;
    width:130px;
	height:512px;
	text-align:center;
    }
.effect-vertical .pro-img
{
    float:left;
    display:inline;
    width:712px;
    }
.effect-vertical .pro-img img
{
    width:712px;
	height:572px;
    }    
.effect-vertical .pro-con
{
    float:right;
    display:inline;
    position:relative;
    width:260px;
    height:572px;
    }
.effect-vertical .pro-con .pro-up
{
    position:absolute;
    left:94px;
    top:0px;
    width:45px;
    height:24px;
    background:url(../images/icon-13.jpg);
    cursor:pointer;
    }
.effect-vertical .pro-con .pro-down
{
    position:absolute;
    left:94px;
    bottom:-10px;
    width:45px;
    height:24px;
    background:url(../images/icon-14.jpg);
    cursor:pointer;
    }
.effect-vertical .pro-con .pro-hiddle
{
    position:absolute;
    top:30px;
    left:0px;
    width:260px;
    height:528px;
    overflow:hidden;
    }
.effect-vertical .pro-con .pro-list
{
    position:absolute;
    left:0px;
    top:0px;
    width:260px;
    }
.effect-vertical .pro-con .pro-list li
{
    float:left;
    display:inline;
    width:260px;
    height:176px;
    text-align:center;
    cursor:pointer;
    }
.effect-vertical .pro-con .pro-list li img
{
    width:258px;
    height:164px;
    border-radius:1px;
    }
.effect-vertical .describe
{
    width:1150px;
    margin:0px auto auto auto;
    padding:15px 0px 55px 0px;
    }
.effect-vertical .describe .left-class
{
    float:left;
    display:inline;
    width:300px;
    }
.effect-vertical .describe .left-class span
{
    display:inline-block;
    height:42px;
    line-height:42px;
    padding:0px 45px;
    border:solid 1px #595757;
    font-size:28px;
    color:#7fbe25;
    }
.effect-vertical .describe .describe-con
{
    float:left;
    display:inline;
    width:665px;
    line-height:24px;
    padding-top:3px;
    font-size:14px;
    color:#5e686d;
    }
    
/*鍥剧墖姘村钩婊氬姩鏁堟灉*/
.effect-horizontal
{
    position:relative;
	width:1150px;
	margin:0px auto auto auto;
	padding-top:30px;
	padding-bottom:45px;
	}
.effect-horizontal .pro-img
{
    width:1000px;
	height:560px;
	margin:0px auto auto auto;
    }
.effect-horizontal .pro-img img
{
    width:1000px;
	height:560px;
    }
.effect-horizontal .describe
{
    width:1000px;
    margin:0px auto auto auto;
    padding:15px 0px;
    }
.effect-horizontal .describe .left-class
{
    float:left;
    display:inline;
    width:300px;
    padding-top:8px;
    }
.effect-horizontal .describe .left-class span
{
    display:inline-block;
    height:42px;
    line-height:42px;
    padding:0px 45px;
    border:solid 1px #595757;
    font-size:28px;
    color:#7fbe25;
    }
.effect-horizontal .describe .describe-con
{
    float:left;
    display:inline;
    width:665px;
    line-height:24px;
    padding-top:3px;
    font-size:14px;
    color:#5e686d;
    }
.effect-horizontal .pro-con
{
    position:relative;
    width:1150px;
    height:134px;
    margin:8px auto auto auto;
    }
.effect-horizontal .pro-con .pro-up
{
    position:absolute;
    left:0px;
    top:45px;
    width:43px;
    height:43px;
    background:url(../images/icon-6.png) 0px 0px no-repeat;
    cursor:pointer;
    }
.effect-horizontal .pro-con .pro-up:hover
{
    background:url(../images/icon-6h.png) 0px 0px no-repeat;
    }
.effect-horizontal .pro-con .pro-down
{
    position:absolute;
    right:0px;
    top:45px;
    width:43px;
    height:43px;
    background:url(../images/icon-7.png) 0px 0px no-repeat;
    cursor:pointer;
    }
.effect-horizontal .pro-con .pro-down:hover
{
    background:url(../images/icon-7h.png) 0px 0px no-repeat;
    }
.effect-horizontal .pro-con .pro-hiddle
{
    position:absolute;
    top:0px;
    left:67px;
    width:1016px;
    height:134px;
    overflow:hidden;
    }
.effect-horizontal .pro-con .pro-list
{
    position:absolute;
    left:0px;
    top:0px;
    height:134px;
    }
.effect-horizontal .pro-con .pro-list li
{
    float:left;
    display:inline;
    width:230px;
    height:130px;
    margin:0px 10px;
    text-align:center;
    cursor:pointer;
    }
.effect-horizontal .pro-con .pro-list li img
{
    width:230px;
    height:130px;
    }

.info_t{ width:100%; height:387px; margin-bottom:22px;}
.info_t .info_i{ float:left; display:inline; width:428px; height:387px; padding:116px 0 0 108px; background-color:#6b6969; color:#ffffff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.info_t .info_i i{ width:47px; height:2px; background-color:#ffffff; display:block; margin-bottom:48px;}
.info_t .info_i span{ font-size:20px; text-transform:uppercase;}
.info_t .info_i p{ font-size:24px; line-height:40px;}
.info_t .info_img{ float:right;  display:inline; width:772px; height:387px;}
.info_t .info_img img{ width:772px; height:387px;}
.pro_list{ overflow:hidden; margin-right:-34px;}
.pro_list li{ width:377px; height:auto;}
.pro_list li .img,.pro_list li .img img{ width:377px; height:377px;}
.pro_list li .title{ width:204px; height:30px; border:1px solid #818080; color:#818080; line-height:28px; margin:12px auto 37px; font-size:14px; display:block; float:none;}
.info_r{ overflow:hidden;}
.info_r .info_i{ width:428px; height:387px; padding:30px; background-color:#f5f4f4; color:#595757; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#595757; line-height:26px; float:left;}
.info_r .info_i p{ margin-bottom:20px;}
.info_r .info_img{ float:left;  width:772px; height:387px;}
.info_r .info_img img{ width:772px; height:387px;}
.pro_list p{ text-align:center; font-size:20px; text-transform:uppercase; color:#6b6969; margin:38px 0 35px;}

/*分页*/
.pagination{text-align:right;}
.pagination a,.pagination b{display:inline-block; vertical-align:top; background:#f2f2f2; height:30px; line-height:30px;color:#595757; margin-right:5px; padding:0px 11px;}
.pagination a:hover{ background-color:#005faf; color:#fff;}
.pagination .cur{ background-color:#9a6424; color:#fff;}

.article-list{ width:1200px; margin:51px auto 0; overflow:hidden;}
.article-list ul li{ width:100%; height:200px; margin-bottom:18px; background-color:#f7f7f7; display:flex; align-items:center;}
.article-list ul li a{ color:#595757}
.article-list ul li.cur a{color:#9a6424;}
.article-list ul li.cur div.dateDiv{ background-color:#9a6424;}
.article-list ul li div.article_img{ width:309px; height:178px; background-color:#595757;}
.article-list ul li div.dateDiv{ width:140px; height:200px; background-color:#595757; color:#ffffff; text-align:center;}
.article-list ul li div.dateDiv h5{ font-size:63px; line-height:80px; font-weight:normal; margin:42px 0 23px;}
.article-list ul li div.article_info{ width:739px; height:200px; padding:20px 25px 20px 50px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position:relative; line-height:20px;}
.article-list ul li div.article_info p:nth-child(1){ font-size:22px; line-height:40px; margin-bottom:4px;}
.info_b{ width:664px; position:absolute; left:50px; bottom:16px; overflow:hidden;}
.info_b a{ width:130px; height:30px; display:inline-block; text-align:center; line-height:30px; text-transform:uppercase; float:right; border:1px solid #595757; color:#595757;  box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.info_b a:hover{ color:#9a6424; border:1px solid #9a6424;}
.article-list ul li div.article_img img{ opacity:0.5; filter:alpha(opacity=50);}
.article-list ul li.cur div.article_img img{ opacity:1; filter:alpha(opacity=100);}
.info_b span{ color:#9fa0a0;}
.main_all{ width:100%; height:auto;}
.article-cont{ width:1080px; height:auto; margin:0 auto; padding:20px 40px;line-height:30px; background-color:#fefefe;}
.top_n{ border-bottom:1px solid #e5e5e5;}